[任务完成后]
任务完成后=
[所选任务]
所选任务=|   强化接收端
[任务设置]
功勋除魔_刷星=满星
自定义挂机_地图=猪洞一层
自定义挂机_坐标=90,112
自定义挂机_包满后=回收
BOSS监控_是否开启=真
未知暗殿_包满后=捐公会
未知暗殿_刷BOSS模式=专刷BOSS空闲小怪
刷小怪随机=真
专刷小怪秒=90
材料副本_经验=真
材料副本_羽毛=真
材料副本_宝石=真
材料副本_护盾=真
材料副本奖励领取_1=免费领取
材料副本奖励领取_2=免费领取
材料副本奖励领取_3=免费领取
材料副本奖励领取_4=免费领取
个人BOSS_沃玛教主=真
个人BOSS_祖玛教主=真
个人BOSS_赤月恶魔=真
个人BOSS_牛魔王=真
个人BOSS_魔龙教主=真
个人BOSS_火龙=真
[综合设置]
基础设置_自动屏蔽=真
基础设置_断线重连=真
基础设置_自动静音=真
基础设置_自动复活=真
复活设置_优先原地=假
复活设置_死亡等待=10
人物状态_自动召战神=假
人物状态_招战神次数=4
人物状态_自动买药=真
人物状态_买药个数=3
人物状态_自动买随机=真
快速跑图_智能随机=假
[神威狱]
神威狱_1层=80,94|63,66|51,76|42,54
神威狱_2层=61,73|35,64|50,47
神威狱_3层=28,76|46,87|63,32|86,25|95,60|92,84
神威狱_4层=121,127|99,104|31,125|120,42|99,61
神威狱_5层=47,117|39,104|43,70|60,77|74,89
神威狱_6层=89,99|46,96|27,78|82,58|69,36|55,64
神威狱_7层=17,101|53,97|16,56|84,64|50,59
神威狱_8层=114,128|57,157|93,63|54,79
神威狱_9层=91,122|112,100|73,70|50,86
神威狱_10层=62,56|39,77|24,56|43,35
神威狱_循环层数=3
神威狱_挂机层数=12
神威狱_挂机切换坐标=20
[任务计划]
任务计划_计划个数=0
任务计划_1=9点30|矿洞挖矿
任务计划_2=10点00|神威狱任务
任务计划_3=23点59|此条计划无需理会
空闲任务=
[选择框]
选择框_职业技能_道士隐身=假
选择框_职业技能_法师火墙=假
选择框_职业技能_默认攻击=假
选择框_一键任务_城主之刃=真
选择框_一键任务_夜战比奇=真
选择框_一键任务_膜拜城主=真
选择框_一键任务_神威狱=真
选择框_一键任务_日常任务=真
选择框_智能随机=假
选择框_等待BOSS附近挂机=真
选择框_转生神殿=假
选择框_玛雅神殿=假
选择框_BOSS之家触龙神=假
选择框_BOSS之家白色恶猪=假
选择框_BOSS之家祖玛教主=假
选择框_BOSS之家赤月恶魔=假
选择框_BOSS之家牛魔王=真
选择框_BOSS之家黄泉教主=真
选择框_BOSS之家火龙=假
选择框_BOSS之家雪域魔王=假
选择框_BOSS之家阿修罗神=假
选择框_BOSS之家雷炎蛛王=真
选择框_BOSS之家虹魔教主=真
选择框_BOSS之家尸霸=真
选择框_BOSS之家寒荒海兽=假
选择框_BOSS之家深海巨魔=假
选择框_BOSS之家巫妖王=假
选择框_BOSS之家炼狱巨魔=假
选择框_BOSS之家灭世魔君=假
选择框_BOSS之家铁血魔王=假
选择框_自动BOSS寒荒海兽=假
选择框_自动BOSS深海巨魔=假
选择框_自动BOSS巫妖王=假
选择框_自动BOSS玉面素狐王=假
选择框_自动BOSS雪域魔王=假
选择框_自动BOSS雷炎蛛王=假
选择框_自动BOSS火龙=假
选择框_自动BOSS阿修罗神=假
选择框_自动BOSS蛇妖王=假
选择框_自动BOSS黄泉教主=真
选择框_自动BOSS尸霸=真
选择框_自动BOSS虹魔教主=真
选择框_自动BOSS魔龙教主=真
选择框_自动BOSS火尾黑狐王=假
选择框_自动BOSS金爪赤狐王=假
选择框_自动BOSS牛魔王=真
选择框_自动BOSS赤月恶魔=假
选择框_自动BOSS祖玛教主=假
选择框_自动BOSS沃玛教主=假
选择框_自动BOSS白色恶猪=假
选择框_自动BOSS触龙神=假
选择框_只打统领=假
选择框_炼狱魔宫=假
选择框14=假
选择框13=假
选择框12=假
选择框11=假
选择框10=假
选择框9=假
选择框8=假
选择框7=假
选择框6=假
选择框5=假
选择框4=假
选择框3=假
选择框2=假
选择框1=假
选择框_使用多倍经验=假
选择框_BOSS监控开关=真
选择框_个人BOSS_火龙=真
选择框_个人BOSS_魔龙教主=真
选择框_个人BOSS_牛魔王=真
选择框_个人BOSS_赤月恶魔=真
选择框_个人BOSS_祖玛教主=真
选择框_个人BOSS_沃玛教主=真
选择框_包满处理_全部回收=假
选择框_包满处理_合成存仓=真
选择框_包满处理_捐公会=假
选择框_奖励大厅=真
选择框_功勋除魔=真
选择框_矿洞挖矿=真
选择框_个人BOSS=真
选择框_材料副本=真
选择框_塔防封魔=真
选择框_未知暗殿_刷小怪随机=真
选择框_未知暗殿死亡后继续进入=假
选择框_未知暗殿_包满合成=假
选择框_未知暗殿_包满捐公会=真
选择框_材料副本_经验=真
选择框_材料副本_羽毛=真
选择框_材料副本_宝石=真
选择框_材料副本_护盾=真
选择框_优先原地复活=假
选择框_断线重连=真
选择框_自动复活=真
选择框_自动静音=真
选择框_自动屏蔽=真
选择框_自动买随机=真
选择框_自动买药=真
选择框_自动招战神=真
[编辑框]
编辑框_城主之刃挂机坐标=125,127
编辑框_一键任务_空闲时间3=9
编辑框_一键任务_空闲时间2=3
编辑框_一键任务_空闲时间1=0
编辑框_不使用智能随机=神威狱五层|神威狱三层|比奇城
编辑框_苍月岛_挂机切换坐标秒数=20
编辑框_苍月岛_炼狱魔宫坐标=27,67|22,100|25,119|64,101|73,122|86,107|76,87
编辑框_公会黑名单=
编辑框_个人黑名单=
编辑框1=
编辑框_自定义挂机坐标=90,112
编辑框_未知暗殿_进入次数=5
编辑框_未知暗殿刷小怪随机=90
编辑框_神威狱6层=89,99|46,96|27,78|82,58|69,36|55,64
编辑框_神威狱7层=17,101|53,97|16,56|84,64|50,59
编辑框_神威狱8层=114,128|57,157|93,63|54,79
编辑框_神威狱9层=91,122|112,100|73,70|50,86
编辑框_神威狱10层=62,56|39,77|24,56|43,35
编辑框_神威狱5层=47,117|39,104|43,70|60,77|74,89
编辑框_神威狱4层=121,127|99,104|31,125|120,42|99,61
编辑框_神威狱3层=28,76|46,87|63,32|86,25|95,60|92,84
编辑框_神威狱2层=61,73|35,64|50,47
编辑框_神威狱1层=80,94|63,66|51,76|42,54
编辑框_神威狱_挂机切换坐标秒数=20
编辑框_自动买药=3
编辑框_死亡等待秒数=10
编辑框_意见提交=
编辑框_召战神次数=4
[自动BOSS]
空闲时段=
[一键任务]
空闲任务1=未知暗殿
空闲任务2=自动BOSS
空闲任务3=挂机刷怪
